/* 	#d8dfd0 - body green 		*/
/*		#424912 - top green			*/
/*		#FFA500 - natural orange	*/
/*		#bc8b02 - orange				*/
/*    #DFA200 - brighter orange	*/
/*  	#551a8b - purple 				*/

/*		#33FF33 - bright green		*/


BODY { color: white; font-family: Verdana, Arial, Helvetica; font-size: 10pt; background: black }
h4 { color: #424912; font-family: verdana, arial, helvetica  }

table { background: #d8dfd0; color: black; font-size: 10pt; }


hr { color: #bc8b02 }  							/* ie lines */
hr { border-width: 1px; border-style: solid; border-color: #bc8b02 }	/* firefox lines */

a:link { color: #702219; text-decoration: none; font-weight: bold }
a:active { color: #702219; text-decoration: none }
a:visited { color: #702219; text-decoration: underline; font-weight: bold }
a:hover { color: #702219; text-decoration: underline; background: #ffffff }

a.game:link { color: #551a8b; text-decoration: none; font-weight: normal }
a.game:active { color: #551a8b; text-decoration: none; }
a.game:visited { color: #551a8b; text-decoration: underline; font-weight: normal  }
a.game:hover { color: #551a8b; text-decoration: underline; background: #ffffff }

a.symbol:link { color: #551a8b; text-decoration: none; font-weight: normal }
a.symbol:active { color: #551a8b; text-decoration: none; font-weight: normal }
a.symbol:visited { color: #551a8b; text-decoration: none; font-weight: normal }
a.symbol:hover { color: #551a8b; text-decoration: underline; background: #ffffff}

a.top:link { color: #e1e1e1; text-decoration: none; font-weight: normal }
a.top:active { color: #e1e1e1; text-decoration: none }
a.top:visited { color: #e1e1e1; text-decoration: underline; font-weight: normal }
a.top:hover { color: #e1e1e1; text-decoration: underline; background: #bc8b02 }

a.block:link { color: #FFA500; text-decoration: none; font-weight: normal }
a.block:active { color: #FFA500; text-decoration: none }
a.block:visited { color: #FFA500; text-decoration: underline; font-weight: normal }
a.block:hover { color: #FFA500; text-decoration: underline; background: #e1e1e1 }

a.broke:link { color: gray; text-decoration: none }
a.broke:active { color: gray; text-decoration: none }
a.broke:visited { color: gray; text-decoration: none }
a.broke:hover { color: blue; background: #e1e1e1}

a.date:link { color: #DFA200; text-decoration: none }
a.date:active { color: #00aa00; text-decoration: none }
a.date:visited { color: #DFA200; text-decoration: none }
a.date:hover { color: #DFA200; text-decoration: none; background: #e1e1e1 }

a.recap:link { color: #DFA200; text-decoration: none; font-weight: normal}
a.recap:active { color: #00aa00; text-decoration: none }
a.recap:visited { color: #DFA200; text-decoration: underline; font-weight: normal }
a.recap:hover { color: #DFA200; text-decoration: underline; background: #e1e1e1 }

a.unsolved:link { color: red; text-decoration: none }
a.unsolved:active { color: red; text-decoration: none }
a.unsolved:visited { color: red; text-decoration: none }
a.unsolved:hover { color: red; text-decoration: underline; background: #e1e1e1 }

.center { text-align: center }
.content { background: #d8dfd0; color: black; padding: 4px }
.gray { color: gray }
.inside { border-style: solid; border-width: thin; border-color: gray; background: #424912; color: #e1e1e1  }
.orange1 { color: #bc8b02 }
.orange { color: #FFA500 }
.other { font-family: arial, tahoma, helvetica; font-size: 8pt }
.page {border-style: solid; border-width: thin; border-color: #bc8b02; background-color: #e1e1e1; color: #000000}
.title { background: #bc8b02; font-size: 12px; font-weight: bold; padding: 4px }
.top { background: #424912; color: #e1e1e1 }
.insidetable { background: #424912; color: #e1e1e1  }

.green	{ color: #33FF33 }
.purple 	{ color: #FF66FF }
.red		{ color: #FF0033 }
.lgray	{ color: #cccccc }
.blue		{ color: #9999FF }
.black	{ color: #000000 }



